


/**
 * MISC / PAGE STYLING
 * 
*/

    h1.tipped {
        margin-bottom: 20px;
        background-image: url(https://mazuma.public.local/images/12update/h1TippedTransparent_x348.png);
        background-repeat: no-repeat;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        height: 54px;
        line-height: 38px;
        padding-left: 12px;
        margin-top: 0!important;
    }

    #method-login,#method-register {
        padding: 0 20px;
        margin: 0 15px;
        border-top: 1px solid #dbd2ef;
    }
    #method-login { margin-bottom: 15px; }

    #method-login .form-actions,
    #method-register .form-actions {
        border-top: 1px solid #dbd2ef;
        padding: 20px 20px 30px 20px;
        margin-left: -20px;
        margin-right: -20px;
    }
    

    input.text.form-error { border-color: #CC0000!important; }

    #remember-details a { 
        background: url('/images/15/registration/checkbox-purple-unticked.png') left center no-repeat;
        padding-left: 30px; display: block; height: 20px; line-height: 20px; cursor: pointer; color: #4E1C89;
    }
    #remember-details a.checked { 
        background: url('/images/15/registration/checkbox-purple-ticked.png') left center no-repeat;
    }

    .inner-half.border-left-half { border-right: 1px solid #dbd2ef; }
    .inner-half.pad-right-half { padding-left: 30px; }
    .inner-half.pad-top { padding-top: 30px; }
    .inner-half.pad-bottom { padding-bottom: 30px; }

    /* END */


/**
 * SOCIAL LOGIN / REGISTER LINKS
 * 
*/

    #social-auth-login,
    #social-auth-register {
        border-top: 1px solid #dbd2ef;
        margin-top: 30px;
        padding-top: 30px;
    }
    #social-auth-links { float: right; }
    #social-auth-links,
    #social-auth-links li {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    #social-auth-links li { float: left; }
    #social-auth-links li a { margin-left: 10px; }
    #social-auth-login a.label,
    #social-auth-register a.label { text-decoration: none; color: #888; line-height: 40px; }
    #maz-login { 
        background: url(/images/15/maz/maz-guest-login.png) center center no-repeat;
        height: 250px; 
    }

    /* END */


/**
 * LOGIN / PASSWORD RESET HELP
 * 
*/

    #password-help-wrapper h4 {
        color: #4e1c89;
        padding-left: 52px;
        background: url(/images/12update/icons/cogs.png) left center no-repeat;
        line-height: 40px;
    }
    ul.password-help,
    ul.password-help li {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    ul.password-help { margin-right: 0; }
    ul.password-help li { float: left; width: 50%; }
    ul.password-help li p { font-size: 14px; line-height: 1.4em; }


    /* END */


/**
 * ACCORDION STYLES
 * 
*/

    .toggle-accordion { margin: 30px 35px; background: #F6F6F6; }
    .toggle-accordion:hover { background: #F6F6F6; }
    .toggle-accordion a {
        margin-right: 20px;
        line-height: 34px; 
        font-size: 23px; 
        letter-spacing: 1px; 
        font-family: 'Roboto', sans-serif; 
        font-weight: 500; 
        color: #4e1c89; 
        text-transform: uppercase;
        display: block;
        padding: 20px;
        text-decoration: none;
        background: url('/images/15/padlock.png') right center no-repeat;
    }
    .toggle-accordion a span { font-family: 'Roboto', sans-serif; font-weight: 300; color: #666; }
    .toggle-accordion a span.pad { display: inline-block; margin-left: 10px; }

    /* END */


